[CATAGORIES]
amount=2
cat0="Basic"
cat1="Advance"

[Basic]
BasicAmount=15
Basic0="spr_design_shape_0"
Basic1="spr_design_shape_1"
Basic2="spr_design_shape_2"
Basic3="spr_design_shape_3"
Basic4="spr_design_shape_4"
Basic5="spr_design_shape_5"
Basic6="spr_design_shape_6"
Basic7="spr_design_shape_7"
Basic8="spr_design_shape_8"
Basic9="spr_design_shape_9"
Basic10="spr_design_shape_10"
Basic11="spr_design_shape_11"
Basic12="spr_design_shape_12"
Basic13="spr_design_shape_13"
Basic14="spr_design_shape_14"

[Advance]
AdvanceAmount=2
Advance0="spr_design_shape_coal"
Req0="Coal Ore"
Advance1="spr_design_shape_barrell"
Req1="Iron Ingot"